baseURL = 'https://www.mms43.org/'
languageCode = 'fr-FR'
defaultContentLanguage = 'fr'
title = 'MMS43'

[params]
description = 'Maison de la Mobilité Solidaire 43'
parcoursmob = 'https://mms43.parcoursmob.fr'
logo = 'images/logo-mms43.svg'
main_pages = ['pages']

[[menus.main]]
name = 'Bénéficiaires'
href = '/beneficiaires'

[[menus.main]]
name = 'Partenaires'
href = '/partenaires'

[[menus.main]]
name = 'Habitants'
href = '/habitants'

[markup]
[markup.goldmark]
[markup.goldmark.renderer]
unsafe = true

[build]
[build.buildStats]
enable = true
[[build.cachebusters]]
source = 'assets/notwatching/hugo_stats\.json'
target = 'css'
[[build.cachebusters]]
source = '(postcss|tailwind)\.config\.js'
target = 'css'

[module]
[module.hugoVersion]
extended = false
min = "0.128.0"
[[module.mounts]]
source = 'assets'
target = 'assets'
[[module.mounts]]
disableWatch = true
source = 'hugo_stats.json'
target = 'assets/notwatching/hugo_stats.json'
